libpciaccess-0.18.1-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/pciaccess.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libpciaccess.so -> libpciaccess.so.0
lrwxrwxrwx root/root    usr/lib/libpciaccess.so.0 -> libpciaccess.so.0.11.1
-rwxr-xr-x root/root    usr/lib/libpciaccess.so.0.11.1
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/pciaccess.pc
